Rated 5 out of 5 stars

First install "Disable Add-on Compatibility Checks": https://addons.mozilla.org/en-US/firefox/addon/checkcompatibility/
Then no problem with version 4+ :D

FIREFOX 4 COMPATIBLE VERSION Rated 5 out of 5 stars

For anybody looking for a version compatible with Firefox 4: http://sci-blog.com/2011/03/pingfire-updated-to-work-with-firefox-4/

1.0.3 works with Firefox 3.6 :) BUT breaks Firebug :( Rated 5 out of 5 stars

I totally LOVE pingfire! Use it ALL the time.Like some others here, I had to use the 1.0.3 version to get it working with firefox 3.6. And it does work fine.However, it also stops firebug working :(I'd really really really like to be able to use both wonderful plugins. Pleeeeeaaaaaaaassssssssssee update pingfire so that it there is a new release that 1) works with firefox 3.6.12 and 2) doesn't stop firebug working.Thank you!

ubuntu 10.10
firefox 3.6.12
pingfire 1.0.3
firebug 1.6.0

Pingfire 1.0.3 works in Firefox 3.6.3 Rated 5 out of 5 stars

When I upgraded my Firefox to 3.6, I was upset because Firefox disabled my Pingfire tool. I upgraded Pingfire to 1.0.3 even though it's still experimental, and guess what?

It works just fine. I know it's not 'Mozilla official' yet, but it works. Just do the upgrade. If it works on my oddball set up, it will work on yours too.

Platform: Puppy Linux 4.2.5
Release: Firefox 3.6.3
Plugin: Pingfire 1.0.3

Additional:
I just recently upgraded my son's Ubuntu machine in addition to my Puppy machine, and Pingfire 1.0.3 also works with Firefox 3.6.8.

Platform: Ubuntu 9.10
Release: Firefox 3.6.8
Plugin: Pingfire 1.0.3

It works on two different Linux distros within FF 3.6.3 to 3.6.8. Pingfire 1.0.3 is a winner.

This review is for a previous version of the add-on (1.0.3). 

Pingfire 1.0.3 works in Firefox 3.6.3 Rated 5 out of 5 stars

When I upgraded my Firefox to 3.6, I was upset because Firefox disabled my Pingfire tool. I upgraded Pingfire to 1.0.3 even though it's still experimental, and guess what?

It works just fine. I know it's not 'Mozilla official' yet, but it works. Just do the upgrade. If it works on my oddball set up, it will work on yours too.

Platform: Puppy Linux 4.2.5
Release: Firefox 3.6.3
Plugin: Pingfire 1.0.3

This review is for a previous version of the add-on (1.0.3). 

Rated 5 out of 5 stars

Works excellently!

Thank you very much ;)

This review is for a previous version of the add-on (1.0.3). 

Rated 5 out of 5 stars

Works excellently!

Thank you very much ;)

This review is for a previous version of the add-on (1.0.3). 

Rated 5 out of 5 stars

There is an experimental version 1.0.3 that you can install on 3.6 -- https://addons.mozilla.org/en-US/firefox/addons/versions/8365#version-1.0.3

This review is for a previous version of the add-on (1.0.3). 

PingFire is broken with FF 3.6 Rated 3 out of 5 stars

Unfortunately, version 1.0.2 is not compatible with Firefox 3.6 :(

This review is for a previous version of the add-on (1.0.3). 

Does Work! Rated 5 out of 5 stars

It's a great little peice of kit - software - add on, not sure what you call it! I did get it working by doing a search in the Ping.fm website however! They say:
From the Firefox comments it seems that some aren't reading this:

Installation
1. Download and Install PingFire.
2. Add the “Ping” button to a menu. You can do this by going to View >> Toolbars >> Customize.
3. Provide the extension with your Application Key. (You can find your key by going to: http://ping.fm/key.) From within Firefox, go to Tools >> Add-Ons. Find “Ping Fire” in the list then click the “Preferences” button. Enter your User Name and your Application Key into the fields provided then click “Ok.”
Hope this helps!

http://ping.fm/918oc

This review is for a previous version of the add-on (1.0.3). 

Rated 1 out of 5 stars

After such a long time there is still no new version, which works with NoScript. I would never use FireFox without NoScript because it's one of the most important Add-Ons!.

This review is for a previous version of the add-on (1.0.3). 

Doesn't Work Rated 1 out of 5 stars

returns Javascript error "null."

This review is for a previous version of the add-on (1.0.1). 

Rated 1 out of 5 stars

Repeated attempts to install failed on Firefox 3.0.6 with Windows Vista. PingFire shows on add-on page, but icon doesn't appear on tool bar. I give up and just drag/pasted bookmarked dashboard page onto my address bar for easy access.

This review is for a previous version of the add-on (1.0.1). 

Rated 1 out of 5 stars

Does not work with NoScript!

This review is for a previous version of the add-on (1.0.1). 

Almost there... Rated 4 out of 5 stars

It would be the perfect way to round out my 'posting' needs, but it needs TinyURL (or similar) support.

This review is for a previous version of the add-on (1.0.1). 

Rated 4 out of 5 stars

works great if English is the only language you will use with it.

This review is for a previous version of the add-on (1.0.1). 

Funktioniert nicht mit NoScript Rated 3 out of 5 stars

Funktioniert nicht mit NoScript.
NoScript im Addon Manager deaktivieren, FF neu starten, dann funktioniert der Aufruf von PingFire über den Toolbar-Button.

This review is for a previous version of the add-on (1.0.1). 

Rated 1 out of 5 stars

Doesn't work.

This review is for a previous version of the add-on (1.0.1). 

Rated 2 out of 5 stars

No soporte caracteres latinos como los acentos (á,é...) y la ñ, al instalarlo no te agrega por defecto el botón a la barra de herramienta o la de estado.
De resto funciona bien, pero para mi no me vale si no puedo poner esos caracteres correctamente

This review is for a previous version of the add-on (1.0.1). 

Não funcionou Rated 1 out of 5 stars

Não aparece o ícone do PingFire aqui. Versão 3.0.1

This review is for a previous version of the add-on (1.0.1).